با سلام خدمت دوستان عزیز وردپرسی!

یکی از مشکلاتی که بسیاری از کاربران وردپرسی دارند این است که به دلیل استفاده از افزونه‌هایی همچون صفحه ساز ویژوال کامپوسر ممکن است به مشکل بخورند.

به دلیل اینکه چنین افزونه‌هایی ممکن است با ورژن جدید وردپرس سازگار نباشند این مشکل در چند نسخه از ویژوال کامپوسر برای کاربران وردپرسی رخ داد. بخاطر اینکه وردپرس قابلیتی در خود دارد که به صورت خودکار اقدام به به‌روزرسانی خواهد کرد که برای موارد امنیتی خود وردپرس این کار را انجام می‌دهد.

غیرفعال کردن آپدیت خودکار وردپرس

update WordPress

غیرفعال کردن آپدیت خودکار وردپرس

از ورژن ۳.۷ به بعد وردپرس ، یک امکان جدید و جالب به آن اضافه شد که به طور خودکار هر نسخه جدید از وردپرس که ارائه می‌شود وردپرس به صورت خودکار نیز به روز می‌شود.

این امکان کار خیلی از وبمستران رو ساده تر و راحت تر کرد اما بعضی از وبمستران که به دلایل مختلف نمیخواهند که وردپرس رو آپدیت کنند به مشکل برخورد کردند.

برای غیرفعال کردن این قابلیت کافی است تا کد زیر را در مکان مناسبی از فایل wp-config.php خود قرار دهید تا دیگر وردپرس به صورت خودکار آپدیت نشود.

define( 'AUTOMATIC_UPDATER_DISABLED', true );

توجه داشته باشید که مثل همیشه قبل از هرگونه تغییری در فایل فانکشن خود یک نسخه کپی از ان داشته باشید تا در صورت بروز خطا سریعا بتوانید مشکل را حل کنید.

شاد باشید..

امتیاز شما از 1 تا 5
1 ستاره میدم به نوشته2 ستاره میدم به نوشته3 ستاره میدم به نوشته4 ستاره میدم به نوشته5 ستاره میدم به نوشته 1 رای
Loading...